format_version: '2.0'

# old file name: terminator_02_true-unreach-call_true-termination.c
input_files: 'terminator_02-2.c'

properties:
  - property_file: termination.prp
    expected_verdict: true
  - property_file: unreach-call.prp
    expected_verdict: true
  - property_file: coverage-branches.prp
  - property_file: coverage-conditions.prp
  - property_file: coverage-statements.prp

options:
  language: C
  data_model: ILP32
